function fnValidateCSGroupTitle() {
    var himsValidator = [
                             new hims_ctl_val("ctl00_CP_StudentIdNoTextBox", "Id", "T", "", "", "", 20),

                             new hims_ctl_val('ctl00_CP_SiblingIdTextBox', "Sibling Id", "T", "", "", "", 20),
                                new hims_ctl_val('ctl00_CP_OrganizationDropDownList', "Organization Name", "T", "", "", "", 20),
                                   new hims_ctl_val('ctl00_CP_BatchDropDownList', "Batch Name", "T", "", "", "", 20)

    ];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}